» Ubuntu » Pakketten

Error

two or more packages specified (python-gnome2-extras hardy)